copy vramdir.vxd %windir%\system\vramdir.vx_
copy vramdir.cpl %windir%\system\vramdir.cp_
copy vramdir.in_ %windir%\inf\vramdir.inf

echo HKLM, Software\"Virtual Software"\VRAMDIR, TEMP,, "%temp%" >> %windir%\inf\vramdir.inf
echo HKLM, Software\"Virtual Software"\VRAMDIR, TMP,, "%tmp%" >> %windir%\inf\vramdir.inf
RunDll setupx.dll,InstallHinfSection DefaultInstall 2 %windir%\inf\vramdir.inf
